<ion-slides [options]="slideOptions">
  <ion-slide *ngFor="let movie of movies">
    <ion-card  (click)="presentModal(movie.id)">
        <img src="{{movie.poster_path | imagen}}" class="poster">  
    </ion-card>
  </ion-slide>
</ion-slides>
